Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 17:51:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I bought about 12 items online seeing the flash sale.  Out of the 12 items I added , the price of 5 items changed after adding to the basket . The flash sale ended at 6pm and I bought the items at 5pm . I noticed that the prices increased after payment. This is like cheating customers , how can you increase price when you are selling items on flat 60% sale . This is not expected from a reputed company like MAX. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3389090